#
# Bacula User Agent (or Console) Configuration File
#
# Copyright (C) 2000-2020 Kern Sibbald
# License: BSD 2-Clause; see file LICENSE-FOSS
#

Director {
  Name = 113amd64-quarterly-job-10-dir
  DIRport = 9101
  address = 10.85.3.30
  Password = "iamnotacrook"
}
